
.modal .modal-dialog.middle {
  max-width: 600px;
}

.modal .modal-content .modal-header.center {
  padding: 2rem;
  margin: 0 auto 0;
  font-weight: bold;
  border-bottom: none;
}

.modal .modal-content .modal-body.center {
  margin: 0 auto 0;
  padding: 0rem 1rem;
}

.modal .modal-content .modal-body.no-title-center {
  margin: 0 auto 0;
  padding: 3rem 1rem 0rem 1rem;
}

.modal .modal-content .modal-footer.center {
  padding: 2rem;
  margin: 0 auto 0;
  border-top: none;
}

.margin-top-30 {
  margin-top: 30px;
}
